* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}

i,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}


td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Josefin Sans', sans-serif;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font-family: 'Josefin Sans', sans-serif;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}


button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: 'Josefin Sans', sans-serif;
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0;
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    font: 12px/1.5;
    background-color: #fff;
    color: #000;
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif;
}

.hide,
.none {
    display: none
}


.w {
    width: 90%;
    max-width: 1440px;
    margin: 0 auto;
}


.v {
    width: 95%;
    max-width: 1700px;
    margin: 0 auto;
}

@font-face {
    font-family: Thesignature;
    src: url(../font/Thesignature.ttf);
}

/* header */

.hdsection{
    position: absolute;
    z-index: 1;
    width: 100%;
}

@media (max-width: 800px) {
    .hdsection .bg {
        background: url(../images/background2.png) no-repeat;
        background-size: auto 100%;
    }
}

.hdsection .navbar {
    height: 90px;
    padding: 0px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
}

.hdsection .navbar h1 img {
    max-width: 200px;
}

.hdsection .navbar ul {
    display: flex;

}

.hdsection .navbar ul li a {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 10px;
    color: #f5f5f5;
}


.hdsection .navbar ul li a:hover {
    color: #ffffff;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.topbtn {
    height: 34px;
    padding: 0px 15px;
    border-radius: 5px;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
    color: #fff;
}

.dropbtn {
    padding: 0px 10px;
    font-size: 16px;
    background: none;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
}

.dropbtn span {
    font-family: 'icomoon';
}

.dropdown button span {
    font-family: 'icomoon'
}

.dropdown-content {
    margin-top: 10px;
    padding: 20px 20px;
    display: none;
    position: absolute;
    background-color: #151515;
    z-index: 1;
}

.dropdown .dropdown-content .nav_item {
    font-size: 12px;
    float: none;
    color: #aaaaaa;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: all 0.3s ease-in;
}

.dropdown .dropdown-content .nav_item:hover{
    color: #fff;
}


#myDropdown a {
    font-size: 12px;
    padding: 15px 10px;
}

#myDropdown2 a {
    font-size: 12px;
    padding: 15px 10px;
}

.show {
    display: block;
}

@media (max-width: 991px) {
    .hdsection .navbar ul li a {
        font-size: 14px;
        padding: 10px;
        color: #ffffff;
    }

    .hdsection .navbar .topbtn {
        height: 34px;
        padding: 0px 5px;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Josefin Sans', sans-serif;
        font-weight: 600;
        background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
        ;
        color: white;
    }
}


@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .hdsection .navbar {
        display: none;
    }

    @media screen and (max-height: 450px) {
        .side_nav {
            padding-top: 15px;
        }

        .side_nav a {
            font-size: 18px;
        }
    }

}

  /* Nav_side */
  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    white-space: nowrap;
    align-items: center;
}


.side_nav h1 img {
    max-width: 250px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    font-family: 'Josefin Sans', sans-serif;
    padding: 8px 8px 30px 32px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #ffffff;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'icomoon';
    font-size: 20px;
}

@media (min-width:1280px) {
    .side_nav {
        display: none;
    }
}

@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .hdsection .bg .navbar {
        display: none;
    }

    @media screen and (max-height: 450px) {
        .side_nav {
            padding-top: 15px;
        }

        .side_nav a {
            font-size: 18px;
        }
    }

    @media (max-width: 576px) {

        .side_nav {
            display: flex;
            justify-content: space-between;
            padding: 15px;
            white-space: nowrap;
            align-items: center;
        }


        .hdsection .bg .navbar {
            display: none;
        }


        .side_nav span {
            font-size: 20px;
        }

        .side_nav h1 img {
            max-width: 150px;
        }

        .side_nav .topbtn {
            height: 25px;
            padding: 0px 10px;
            border-radius: 3px;
            font-size: 10px;
            font-family: 'Josefin Sans', sans-serif;
            font-weight: 400;
            background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
            ;
            color: white;
        }
    }
}

/* cover2 */
.cover2 {
    height: 50vh;
    width: 100%;
    display: grid;
    position: static;
}

.cover2_bg_film {
    background: url(../images/What-we-do-title-area-img.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

.cover2_bg_tv {
    background: url(../images/scenes-filming-movies-video-products-setting-up-equipment-shooting-video-sound-concept-producing-video-content-social-networks-tv-blogs.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

.cover2_bg_animated {
    background: url(../images/aniamted_presernt.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

.cover2_bg_cor {
    background: url(../images/working-as-actor.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

.cover2_bg_portfolio {
    background: url(../images/antique-camera-lens-wooden-table-indoors-generated-by-ai.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}

.cover2_bg_contact_us {
    background: url(../images/empty-call-center-office-with-computers-audio-headsets-used-have-conversation-with-people-customer-service-helpline-nobody-telemarketing-workstation-with-technology.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
}


.cover2_bg_video {
    background: url(../images/young-adults-enjoying-movie-theater-snacks-together-generated-by-ai.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center -300px;
    background-attachment: fixed;
}

.cover2_bg_career {
    background: url(../images/woman-man-shake-hands-partners-made-deal-created-with-generative-ai-technology.jpg) no-repeat;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center -300px;
    background-attachment: fixed;
}

.cover2 .cover_bd{
    position: relative;
}

.cover2 .cover_bd_tittle{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.cover2 .cover_bd_tittle_p {
    font-size: 48px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.cover2 .cover_bd_tittle_p2 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin-top: 50px;
}

.cover2 .cover_bd_tittle_a  {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.cover2 .cover_bd_tittle_a a {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 15px 20px;
    border: 2px solid #fff;
    transition: all 0.5s;
}

.cover2 .cover_bd_tittle_a a:hover {
    font-size: 16px;
    color: #000;
    background: #fff;
    padding: 15px 25px;
    border: 2px solid #fff;
}

@media (max-width: 576px) {

    .cover2 .cover {
        background: url(../images/What-we-do-title-area-img.jpg) no-repeat;
        height: 60vh;
        width: 100%;
        background-size: cover;
        background-position: center 0;
        display: grid;
        background-attachment: fixed;
        position: static;
    }
    
    .cover2 .cover_bd_tittle_p {
        font-size: 32px;
        color: #fff;
        font-weight: 500;
        text-align: center;
    }
    
    .cover2 .cover_bd_tittle_p2 {
        font-size: 16px;
        color: #fff;
        font-weight: 500;
        text-align: center;
        margin-top: 50px;
    }

    .cover2 .cover_bd_tittle_a a {
        font-size: 14px;
        color: #fff;
        font-weight: 500;
        text-align: center;
        padding: 15px 20px;
        border: 2px solid #fff;
        transition: all 0.5s;
    }
}



/* footer  */
footer {
    background-color: #1c1c1c;
  }
  
  footer .w{
    background-color: #1c1c1c;
    padding: 100px 0px 100px 0px;
  }
  
  .footer_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  
  .footer_content{
    justify-self: start;
  }
  
  .footer_content_tittle {
    color: #fff;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 30px;
  }
  
  .footer_content_list a p{
    color: #848484;
    font-weight: 400;
    padding: 6px 0px;
    font-size: 18px;
  }
  
  .footer_content_list  p{
    color: #848484;
    font-weight: 400;
    padding: 5px 0px;
    font-size: 18px;
    transition: all 0.3s;
  }
  
  .footer_content_list a p:hover{
    color: #fff;
  }
  
  .footer_content_list_input{
    border: 1px solid #797979;
    margin-top: 20px;
    display: grid;
    grid-template-columns: 8fr 2fr;
  }
  
  .footer_input {
    font-size: 16px;
    background-color: transparent;
    width: 100%;
    color: #fff;
    padding: 0px 20px;
  }
  
  .footer_input::placeholder {
    color: #979997; /* Change the color */
    font-size: 16px; /* Change the font size */
    /* Add more styles as needed */
  }
  
  .footer_input_btn {
    background-color: transparent;
    color: #fff;
    cursor: pointer;
  }
  
  .footer_shortcut{
    background-color: #000;
    width: 100%;
  }
  
  .footer_shortcut_p {
    font-size: 15px;
    text-align: center;
    color:#808080;
    padding: 35px 0px;
  }
  
  @media (max-width: 991px) {
  
    .footer_bd {
      display: grid;
      grid-template-columns: 1fr 1fr;
      row-gap: 48px;
    }
  }
  
  @media (max-width: 768px) {
  
    footer .w{
      background-color: #1c1c1c;
      padding: 50px 0px 50px 0px;
    }
  
    .footer_bd {
      display: grid;
      grid-template-columns: 1fr ;
      row-gap: 48px;
    }
  
    .footer_content_list a p{
      color: #848484;
      font-weight: 400;
      padding: 6px 0px;
      font-size: 16px;
    }
  
    .footer_content_list  p{
      color: #848484;
      font-weight: 400;
      padding: 5px 0px;
      font-size: 16px;
      transition: all 0.3s;
    }
    
  }

  .contact_form{
    padding: 100px;
  }
  
  .contact_form_bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 48px;
  }
  
  .contact_form_content_form_tittle{
    font-size: 24px;
    letter-spacing: 2PX;
  }
  
  .contact_form_content_video {
    width: 100%;
    height: 100%;
  }
  
  .contact_form_content_video iframe{
    width: 100%;
    height: 100%;
  }
  
  form {
    display: grid;
    grid-template-rows: 1fr;
    row-gap: 24px;
    padding: 20px 0px;
  }
  
  .type {
    font-size: 16px;
    border: 1px solid #bbbbbb;
    padding: 18px 20px;
    margin: -2px 0px;
  }
  
  .type::placeholder {
    color: #979997; /* Change the color */
    font-size: 16px; /* Change the font size */
    /* Add more styles as needed */
  }
  
  .form_btn {
    border: 2px solid #000;
    background-color: #fff;
    width: 150px;
    padding: 18px 20px;
    font-size: 12px;
    letter-spacing: 3px;
    font-weight: 700;
    transition: all 0.3s;
  }
  
  .form_btn:hover {
    border: 2px solid #fff;
    background-color: #000;
    color: #fff;
  }
  
  .tell {
    height: 300px;
  }
  

  .my-element-fadein {
    display: inline-block;
    margin: 0 0.5rem;
    animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
  }

  .my-element02 {
    opacity: 0;
    animation: fadeInUp 1.05s 0.2s forwards;
  }

  .my-element04 {
    opacity: 0;
    animation: fadeInUp 1.05s 0.4s forwards;
  }

  .my-element06 {
    opacity: 0;
    animation: fadeInUp 1.05s 0.6s forwards;
  }

  .my-element08 {
    opacity: 0;
    animation: fadeInUp 1.05s 0.8s forwards;
  }

  .my-element10 {
    opacity: 0;
    animation: fadeInUp 1.05s 1s forwards;
  }

    /* whatsapp */
    #fixed-image {
      position: fixed;
      bottom: 20px;
      right: 20px;
      object-fit: cover;
      z-index: 1;
      width: 70px;
      height: 70px;
  }

  @media (max-width: 575px) {
      #fixed-image {
          position: fixed;
          bottom: 10px;
          right: 10px;
          width: 40px;
          height: 40px;
      }
  }

  @media (min-width: 768px) {
      #fixed-image {
          width: 50px;
          height: 50px;
      }
  }

  @media (min-width: 992px) {
      #fixed-image {
          width: 70px;
          height: 70px;
      }
  }

  .animate__delay-1s {
      --animate-delay: 0.5s;
  }

  .animate__animated.animate__fadeInUp {
      --animate-duration: 1s;
  }

  .animate__animated.animate__zoomInDown {
      --animate-delay: 0.5s;
  }
  
  /* scalenimation */

  @keyframes scaleAnimation {
    0% {
      transform: scale(0.8);
    }
    50% {
      transform: scale(1);
    }

    100% {
      transform: scale(0.95);
    }
  }

  /*  latest_project */

.lastest_proejct {
    padding: 80px 0px;
    width: 100%;
    background: url(../images/alfa-home-parallax-2.jpg);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center 0;
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
}

.lastest_proejct_bd_tittle{
    margin: 40px 0px;
}

.lastest_proejct_bd_p_1 {
    color: #848484;
    font-size: 15px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 500;
    padding: 10px 0px;
}

.lastest_proejct_bd_p_2 {
    animation-name: scaleAnimation;
    animation-duration: 4s;
    animation-fill-mode: forwards;
    color: #fff;
    font-size: 28px;
    letter-spacing: 3px;
    text-align: center;
    font-weight: 700;
    padding: 10px 0px;
}

.lastest_proejct_bd_content_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 36px;
}

.lastest_proejct_bd_content_img {
    overflow: hidden;
}

.lastest_proejct_bd_content_img img{
    max-width: 100%;
    transition: all 0.3s;
}

.lastest_proejct_bd_content_img img:hover{
    scale: 1.2;
}


.lastest_proejct_bd_content_p a {
    text-align: center;
    justify-self: center;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 700
}

.lastest_proejct_bd_content_p {
    margin: 20px 0px;
}

@media (max-width: 991px){

    .lastest_proejct_bd_content_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 0px;
        row-gap: 36px;
        display: grid;
    }

    .lastest_proejct_bd_content {
        max-width: 70%;
        justify-self: center;
    }
}

@media (max-width: 768px){

    .lastest_proejct_bd_p_2 {
        animation-name: scaleAnimation;
        animation-duration: 4s;
        animation-fill-mode: forwards;
        color: #fff;
        font-size: 24px;
        letter-spacing: 3px;
        text-align: center;
        font-weight: 700;
        padding: 10px 0px;
    }

    .lastest_proejct_bd_content_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 0px;
        row-gap: 36px;
        display: grid;
    }

    .lastest_proejct_bd_content {
        max-width: 90%;
        justify-self: center;
    }
}


@media (max-width: 576px){

    .lastest_proejct_bd_p_2 {
        animation-name: scaleAnimation;
        animation-duration: 4s;
        animation-fill-mode: forwards;
        color: #fff;
        font-size: 18px;
        letter-spacing: 3px;
        text-align: center;
        font-weight: 700;
        padding: 10px 0px;
    }

    .lastest_proejct_bd_content_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 0px;
        row-gap: 36px;
        display: grid;
    }

    .lastest_proejct_bd_content {
        max-width: 90%;
        justify-self: center;
    }

    .lastest_proejct_bd_content_p a {
        text-align: center;
        justify-self: center;
        color: #fff;
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 700
    }
}


  